/*     1725515 : 장문 텍스트      */
.textarea__1725515__ {padding:40px 0 25px;}
.textarea__1725515__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1725515__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1725515__ .title span {color:#6b2f2f;}

.textarea__1725515__ .pc {display:none;}
.textarea__1725515__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1725515__ {padding:120px 0 70px;}
	.textarea__1725515__ p {font-size:20px;}

	.textarea__1725515__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__1725515__ .pc {display:block;}
	.textarea__1725515__ .mb {display:none;}
}

/*     1725525 : 장문 텍스트      */
.textarea__1725525__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__1725525__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1725525__ p span {font-weight:700;}
.textarea__1725525__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__1725525__ .title span {color:#6b2f2f; font-weight:800;}

.textarea__1725525__ .pc {display:none;}
.textarea__1725525__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1725525__ {padding:0px 0 0px;}
	.textarea__1725525__ p {font-size:20px;}
	.textarea__1725525__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__1725525__ .pc {display:block;}
	.textarea__1725525__ .mb {display:none;}
}

/*     1725535 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__1725535__ {padding:0 0 40px;}
.text__1725535__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__1725535__ {padding:0 0 120px;}

}

/*     1725545 : 장문 텍스트      */
.textarea__1725545__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.textarea__1725545__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__1725545__ div{width:100%;}
.textarea__1725545__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__1725545__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__1725545__>div>.sun:last-child {margin-bottom:0;}

.textarea__1725545__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1725545__ p span {color:#6b2f2f; font-weight:800;}
.textarea__1725545__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1725545__ .title span {color:#6b2f2f;}

.textarea__1725545__ .pc {display:none;}
.textarea__1725545__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__1725545__ {padding:120px 0 120px; gap:30px;}
.textarea__1725545__ p {font-size:20px;}

.textarea__1725545__ .title {font-size:36px; margin:0 0 25px 0;}

.textarea__1725545__>div>.sun {width: 845px; margin:28px 0;}
.textarea__1725545__>div>div {gap:123px;}
.textarea__1725545__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;  flex-direction:row;}

.textarea__1725545__ div{width:auto;}
.textarea__1725545__ .pc {display:block;}
.textarea__1725545__ .mb {display:none;}
}

/*     1725615 : 장문 텍스트      */
.textarea__1725615__ {padding:40px 0 20px;}
.textarea__1725615__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1725615__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__1725615__ .title span {color:#3293da;}

.textarea__1725615__ .pc {display:none;}
.textarea__1725615__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1725615__ {padding:120px 0 60px;}
	.textarea__1725615__ p {font-size:20px;}

	.textarea__1725615__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__1725615__ .pc {display:block;}
	.textarea__1725615__ .mb {display:none;}
}

/*     1725625 : 한줄 텍스트      */
.text__1725625__ { display:grid; gap:10px; grid-template-columns: 1fr}
.text__1725625__ p,
.inner02 p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__1725625__ p span,
.inner02 p span {font-weight:700; color:#6b2f2f;}
.text__1725625__ img {margin:0px 0 10px;}

.inner02 { display:grid; gap:10px; grid-template-columns:1fr; margin-bottom:40px; padding-top:10px; }

@media all and (min-width:1024px){
.text__1725625__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr; padding-bottom:50px;}
	.text__1725625__ p,
.inner02 p{font-size:20px}
.inner02 { display:grid; gap:10px; grid-template-columns:1fr 1fr; margin-bottom:120px; }
}

/*     1725555 : 장문 텍스트      */
.textarea__1725555__ {padding:40px 0 20px;}
.textarea__1725555__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1725555__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__1725555__ .title span {color:#3293da;}

.textarea__1725555__ .pc {display:none;}
.textarea__1725555__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1725555__ {padding:120px 0 60px;}
	.textarea__1725555__ p {font-size:20px;}

	.textarea__1725555__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__1725555__ .pc {display:block;}
	.textarea__1725555__ .mb {display:none;}
}

/*     1725565 : 한줄 텍스트      */
.text__1725565__ { display:grid; gap:10px; grid-template-columns: 1fr;}
.text__1725565__ p, .inner02 p {
display:block;margin:0;padding:0;
font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__1725565__ p span,
.inner02 p span {font-weight:700; color:#6b2f2f;}
.text__1725565__ img {margin:0px 0 10px;}

.inner02 { display:grid; gap:10px; grid-template-columns:1fr; margin-bottom:40px; padding-top:10px; }

@media all and (min-width:1024px){
.text__1725565__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr 1fr; padding-bottom:50px;}
.text__1725565__ p, .inner02 p{font-size:20px}
.inner02 { display:grid; gap:30px; grid-template-columns:1fr 1fr 1fr; margin-bottom:120px; }
}

/*     1725575 : 장문 텍스트      */
.textarea__1725575__ {padding:40px 0 40px;}
.textarea__1725575__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1725575__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1725575__ .title span {color:#3293da;}

.textarea__1725575__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__1725575__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__1725575__ span:nth-child(2) { width:90%; }
.textarea__1725575__ p img { vertical-align:middle; }

.textarea__1725575__ br{display:none;}

@media all and (min-width:1024px){
	.textarea__1725575__ {padding:120px 0 120px;}
	.textarea__1725575__ p {font-size:20px;}
	.textarea__1725575__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__1725575__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__1725575__ .list>p { padding: 10px 30px; }

	.textarea__1725575__ br{display:block;}

}

/*     1725585 : 장문 텍스트      */
.textarea__1725585__ {padding:40px 0 40px;}
.textarea__1725585__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1725585__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1725585__ .title span {color:#3293da;}

.textarea__1725585__ .pc {display:none;}
.textarea__1725585__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1725585__ {padding:120px 0 70px;}
	.textarea__1725585__ p {font-size:20px;}

	.textarea__1725585__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__1725585__ .pc {display:block;}
	.textarea__1725585__ .mb {display:none;}
}

/*     1729655 : 장문 텍스트      */
.textarea__1729655__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__1729655__ >div:last-child {margin-bottom:0px;}
.textarea__1729655__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1729655__ p span {font-weight:700;}
.textarea__1729655__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__1729655__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#6b2f2f; text-transform:uppercase;}

.textarea__1729655__ .pc {display:none;}
.textarea__1729655__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__1729655__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__1729655__ p {font-size:20px; line-height:1.5em;}
	.textarea__1729655__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__1729655__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__1729655__ .pc {display:block;}
	.textarea__1729655__ .mb {display:none;}
}

/*     1729645 : 장문 텍스트      */
.textarea__1729645__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/happykids11/build/option/ha-dan-bae-gyeong17604900221.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__1729645__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__1729645__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__1729645__ p span {font-weight:700; color:#6b2f2f;}
.textarea__1729645__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__1729645__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__1729645__ .pc {display:none;}
.textarea__1729645__ .mb {display:block;}

.textarea__1729645__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__1729645__ .sub_title2 {font-weight:700; color:#6b2f2f;}
.textarea__1729645__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__1729645__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__1729645__ {padding:120px 0 120px;}
	.textarea__1729645__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__1729645__ p {font-size:20px;}
	.textarea__1729645__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__1729645__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__1729645__ .pc {display:block;}
	.textarea__1729645__ .mb {display:none;}
}

